Adjust build deps versions
authorJulien Valroff <julien@kirya.net>
Sat, 15 May 2010 18:51:21 +0000 (20:51 +0200)
committerJulien Valroff <julien@kirya.net>
Sat, 15 May 2010 18:51:21 +0000 (20:51 +0200)
debian/control

index 3808f29..a5eec56 100644 (file)
@@ -5,20 +5,20 @@ Maintainer: Julien Valroff <julien@kirya.net>
 Uploaders: Cristian Greco <cristian@regolo.cc>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7.0.50~),
-               cmake,
+               cmake (>= 2.6),
                python,
                intltool,
                gettext,
                libgee-dev (>= 0.5.0),
                libxml2-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.14),
                libnotify-dev,
                libsoup2.4-dev,
-               libwebkit-dev,
+               libwebkit-dev (>= 1.0),
                valac (>=0.7.10),
-               libgtk2.0-dev (>=2.12),
+               libgtk2.0-dev (>=2.10),
                libunique-dev (>= 1.0),
-               libgtkspell-dev
+               libgtkspell-dev (>= 2.0)
 Homepage: http://pino-app.appspot.com/
 Vcs-Git: git://git.debian.org/collab-maint/pino.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pino.git;a=summary